LMS 2.5.1 and QPM

Answered Question
Feb 2nd, 2007

Hi, we recently upgraded from LMS 2.2 with QPM 3.2 to LMS 2.5.1, is there a replacement cisco product that'll give us the quality of service monitoring reports that we had with QPM 3.2?

I have this problem too.
0 votes
Correct Answer by Joe Clarke about 9 years 7 months ago

We have an upcoming release of QPM 4.0 that will work with Common Services 3.0. This is due out in spring of this year. In the meantime, you will need to maintain a Common Services 2.2 server to support QPM 3.2.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
Joe Clarke Fri, 02/02/2007 - 08:57

We have an upcoming release of QPM 4.0 that will work with Common Services 3.0. This is due out in spring of this year. In the meantime, you will need to maintain a Common Services 2.2 server to support QPM 3.2.

mike.purdon Mon, 02/05/2007 - 03:24

Hi, thanks for your response.

If we go with your advice we'll have a LMS 2.5.1 server and a LMS 2.2 server. But we have only paid for an LMS 2.2 licence and a 2.5.1 upgrade licence.

I could understand Cisco waiving this licencing issue as QPM is unuseable with the LMS 2.5.1 software but I would like a clear statement on Cisco's position.

thanks again

Mike

Joe Clarke Mon, 02/05/2007 - 09:28

This is not a problem. The Common Services portion of LMS is not licensed. You can install as many of these as you need. If you have an LMS license and a QPM license, you are completely in your right to have both installed on two separate servers. In fact, with an LMS license, you can install one server per application with Common Services installed on each.

Actions

This Discussion